<?php
include '../head.php';
$id = $_GET['id'];
$file = file_get_contents('http://sedwap.ru/down/view/14502/'. (!empty($id) ?$id : ''));
$file = str_replace('<a href="/','<a href="?id=',$file);

$file=str_replace('<a href="/film/?id=download/', '<a href="http://dl0.mobfilms.org/download/', $file);

$file=str_replace('<link href="/style.css" rel="stylesheet" type="text/css" media="all"/>', '', $file);
$file=str_replace('<br />
&copy; MobFilms, 2010-2012
</div>', '', $file);
$file=str_replace('<img src="/images/header-logo.gif" alt="" width="77" height="20" />', '', $file);
$file=str_replace('<br />
&copy; MobFilms, 2010-2012
</div>', '', $file);
$file=str_replace('Информация', '', $file);
$file=str_replace('<li>', '</br>', $file);

$file=str_replace('Заказать фильм', '', $file);
$file=str_replace('<li>', '</br>', $file);
$file=str_replace('Голосовать', '', $file);
$file=str_replace('(', '', $file);
$file=str_replace(')', '', $file);
$file=str_replace('MobFilms', 'кино', $file);

$file=str_replace('<a href="http://mobfilms.org/comments/"', '', $file);
$file=str_replace('Загрузки', '', $file);

$file=str_replace('<link rel="stylesheet" href="http://sedwap.ru/style.css" type="text/css">', '', $file);
$file=str_replace('<img src="http://sedwap.ru/images/logo.png" alt=""></a>', '', $file);
$file = str_replace('?id=down/get/','http://sedwap.ru/down/get/',$file);
$file=preg_replace('|<head>(.*)</head>|is', '', $file);
$file=preg_replace('|<div class="rekl"><center>(.*)</html>|si', '', $file);
$file=preg_replace('|<div class="bar">(.*)</script>|is', '', $file);



echo $file;
include '../foot.php';
?>